
@import url("font-awesome.css.css");

/* ====================================================================================================================
 * FONT-FACE
 * ====================================================================================================================*/
@font-face {
  font-family: 'flexslider-icon';
  src: url('../fonts/flexslider-icon.eot');
  src: url('../fonts/flexslider-icon.eot?#iefix') format('embedded-opentype'), url('../fonts/flexslider-icon.woff') format('woff'), url('../fonts/flexslider-icon.ttf') format('truetype'), url('../fonts/flexslider-icon.svg#flexslider-icon') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
	font-family:'DIN-RegularAlternate';
	src: url('../fonts/DIN-RegularAlternate_gdi.eot');
	src: url('../fonts/DIN-RegularAlternate_gdi.eot?#iefix') format('embedded-opentype'),
		url('../fonts/DIN-RegularAlternate_gdi.woff') format('woff'),
		url('../fonts/DIN-RegularAlternate_gdi.ttf') format('truetype'),
		url('../fonts/DIN-RegularAlternate_gdi.svg#DIN-RegularAlternate') format('svg');
	font-weight: 400;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0020-02DC;
}

/*@font-face {
  font-family: 'DIN-BlackAlternate';
  src: url('../fonts/DIN-BlackAlternate.eot?#iefix') format('embedded-opentype'),  url('../fonts/DIN-BlackAlternate.woff') format('woff'), url('../fonts/DIN-BlackAlternate.ttf')  format('truetype'), url('../fonts/DIN-BlackAlternate.svg#DIN-BlackAlternate') format('svg');
  font-weight: normal;
  font-style: normal;
}*/
@font-face {
  font-family: 'DIN-BlackAlternate';
  src: url('../fonts/DIN-Black.eot?#iefix') format('embedded-opentype'),  url('../fonts/DIN-Black.woff') format('woff'), url('../fonts/DIN-Black.ttf')  format('truetype'), url('../fonts/DIN-Black.svg#DIN-Black') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
	font-family:'GothamBook-Regular';
	src: url('../fonts/GothamBook_gdi.eot');
	src: url('../fonts/GothamBook_gdi.eot?#iefix') format('embedded-opentype'),
		url('../fonts/GothamBook_gdi.woff') format('woff'),
		url('../fonts/GothamBook_gdi.ttf') format('truetype'),
		url('../fonts/GothamBook_gdi.svg#GothamBook-Regular') format('svg');
	font-weight: 400;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0020-00FE;
}

@font-face {
  font-family: 'GothamHTF-Light';
  src: url('../fonts/GothamHTF-Light.eot?#iefix') format('embedded-opentype'),  url('../fonts/GothamHTF-Light.otf')  format('opentype'),
	     url('../fonts/GothamHTF-Light.woff') format('woff'), url('../fonts/GothamHTF-Light.ttf')  format('truetype'), url('../fonts/GothamHTF-Light.svg#GothamHTF-Light') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'GothamMedium';
  src: url('../fonts/GothamMedium.eot?#iefix') format('embedded-opentype'),  url('../fonts/GothamMedium.woff') format('woff'), url('../fonts/GothamMedium.ttf')  format('truetype'), url('../fonts/GothamMedium.svg#GothamMedium') format('svg');
  font-weight: normal;
  font-style: normal;
}

html, body {
    height: 100%;
    margin: 0;
    padding: 0;
}

body{ font-family: "GothamHTF-Light"; color:#636466; font-size:8pt; line-height:13px; letter-spacing:0.03em}

#page-container{ min-height:100%; position: relative;}	
	
#main-footer {bottom: 0; position: absolute;}


/* HEADER */
p {
	line-height: 1.7em !important;
}
h2 {
	font-size: 12px;
}
h3 {
	font-size: 10px !important;
	font-style: italic !important;
}
#clients li a {
	color:#636466 !important;
	font-size: 8pt ;
	font-family: "GothamHTF-Light";
	
}
#clients li {
	color:#636466 !important;
	font-size: 10px !important;
    letter-spacing:0.03em !important ;
    line-height:20px  !important;
}

div#et-top-navigation {
	float: none;
	margin: 0 auto;
	padding-left: 0 !important;
	padding-top: 40px;
	height: 40px;
	position: absolute;
	top:30px !important;
}
#top-menu.nav, nav#top-menu-nav {
	float: none;
	width: 100%;
	text-align: center;
	height: 60px;
}
#main-header {
	top:0px !important;
	height: 72px; 
    border-bottom: 0.333333px solid #231f20 !important;
	border-bottom: 1px solid #231f20 !important;
    box-shadow: none;
}

#top-menu li {
    display: inline-block;
    margin-right: 22px;
    font-size: 14px;
    padding-right: 0px;
    line-height: 10px !important;
}
#et-secondary-menu {
	position: absolute;
	right: 2px;
    top: 46px;
}
#top-header .et-social-icon a {
    font-size: 11px;
}
#top-header {
	background-color: #fff !important;
	color:#000 !important;
	right:45px;
}
.et_fixed_nav #top-header{right: 45px;}
.et-social-icons a {
	color: #000 !important;
}
.et-social-icon a {
	color: #000 !important;
}
#top-header a, #top-header a {
	color: #000 !important;
}
.et_pb_slider .et_pb_slide {
	height: 100vh;
}
#et-secondary-menu .et-social-icons {
	margin-top:0px; 
    margin-right: 0px;
}

.et-fixed-header .et-search-form {
    top: 0px;
}
/* HEADER 2 */

.et_header_style_centered #main-header .logo_container {
    padding: 0;
    height: auto;
    padding: 0;
    position: absolute;
    margin: 0px;
    z-index: 3;
}
.container.clearfix.et_menu_container > div#et-top-navigation {
	float: none;
	margin: 0 auto;
	padding-left: 0 !important;
	padding:9px 0px 0 21px;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: 1.5px;
	color: #000
}

.fa.fa-search {
    cursor: pointer;
    font-size: 13px;
    position: relative;
    top: -20px;
    transform: rotateY(162deg);
}

div#et_top_search {
	position: absolute;
	right: 0;
	top: 27px;
}
.et_header_style_centered #et_search_icon:before {
    font-weight: bold;
    font-size: 11px !important;
    margin-top: 8px !important;
}
.et_header_style_centered:hover #et_search_icon:before{ color:#000 !important}


.container.clearfix.et_menu_container > div#et-top-navigation ul li a:before, .container.clearfix.et_menu_container #et-top-navigation ul li.current-menu-item a:before {
  background: #231f20;
  bottom: -1px;
  content: "";
  height: 3px;
  left: 0;
  position: absolute;
  right: 100%;
  transition-duration: 0.3s;
  transition-property: right;
  transition-timing-function: ease-out;
  z-index: -1;
}


.container.clearfix.et_menu_container > div#et-top-navigation ul li a:hover::before, .container.clearfix.et_menu_container > div#et-top-navigation ul li a:focus::before, .container.clearfix.et_menu_container > div#et-top-navigation ul li a:active::before, .container.clearfix.et_menu_container > div#et-top-navigation ul li.current-menu-item a:before  {
  right: 0;
}
.container.clearfix.et_menu_container > div#et-top-navigation ul li a {
    backface-visibility: hidden;
    position: relative;
    transform: translateZ(0px);
	padding: 8px 5px 13px;
	font-weight:100;
	text-transform: uppercase;
	letter-spacing:0.1em;
	color: #231f20;
	transition:none;
	font-size:10.666667px;
	font-family:'DIN-RegularAlternate';
}

#top-menu.nav, nav#top-menu-nav {
	float: none;
	width: 100%;
	text-align: center;
}
.top_header_right {
	float: right;
}
.top_header_right {
	margin-top: -40px;
}
.top_header_right .et-social-icons {
	float: left;
}
.top_header_right .et-social-icons li .icon {
	color: #000;
	font-size: 18px;
}
.top_header_right .et-social-icons li {
	margin-left: 15px;
}
.et_pb_menu_hidden #top-menu {
	opacity: 1;
}

.home footer#main-footer {
	width: 100%;
}
#main-footer, #main-footer #footer-bottom {
	background-color: #fff;
}
#main-footer .container {
	text-align: center;
}
#main-footer p {
  color: #ffffff;
  padding-bottom:2px;
  text-transform: uppercase;
  font-family:'GothamBook-Regular';
  font-size:6pt !important;
  letter-spacing: .06em ;
  
}

body.home.logged-in.admin-bar {
	margin-top: -32px;
}
#et-main-area .flexslider .flex-direction-nav .flex-next {
	opacity: 1;
	color: #fff;
	right: 10%;
}
#et-main-area .flexslider .flex-direction-nav .flex-prev {
	left: 10%;
	opacity: 1;
	color: #fff
}
#et-main-area .flex-direction-nav a::before {
	margin-top: 7px;
	color: #fff
}
#top-menu-nav #top-menu {
	animation: none !important;
	opacity: 9999 !important;
}
#et_top_search > span#et_search_icon:before {
	animation: none;
	opacity: 1;
}

.container.et_search_form_container.et_pb_search_form_hidden.et_pb_no_animation {
	height: 0 !important;
	overflow: hidden;}
	

#et-main-area {
    padding-bottom: 60px;
	min-height:100%
}	
	

/*Projects*/
/*.big-demo .element-item {
	width:25%;
	position: relative !important;
    left: auto !important;
    top: auto !important;
    float: left;
}*/

/* .big-demo .grid{height:auto !important } */

.big-demo {/* margin-bottom:141px; */position: relative;}

.big-demo .element-item img {
	vertical-align: top;
	max-width: 100%;
	padding:2px;
	width:100%;	
}

.product_data {
	padding:0px
}
.big-demo .element-item .project_details {
	background-color: rgba(255, 255, 255, 0.5);
	left: 0;
	position: absolute;
	color: #231f20;
	font-size: 8pt;
	line-height:10px;
	font-family: 'DIN-BlackAlternate';	
	text-transform: uppercase;
	padding: 8px 4%;
	width: 100%;
	text-align: left;
	opacity: 0;
	-webkit-transition: all 1s ease-out;
	-moz-transition: all 1s ease-out;
	-o-transition: all 1s ease-out;
	transition: all 1s ease-out;
	bottom: 0;
}
.big-demo .element-item .project_details span {
	text-transform: capitalize;
	font-family:'DIN-RegularAlternate';
	line-height:16px;

}
.big-demo .element-item:hover .project_details {
	opacity: 1;
	overflow: visible;
}
.ui-group::after {
	clear: both;
	content: "";
	display: block;
}
.ui-group {
	z-index:999; 
	margin: 10px 0 16px;
}
.button-group .button {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  border: 0 none;
  color: #a7a9ac;
  cursor: pointer;
  float: left;
  font-size: 8pt;
  margin: 0 10px 0 0;
  padding: 10px 20px;
  font-family: 'GothamMedium';
  letter-spacing:0.075px;

}
.button-group .button.showall {padding:8px 20px 0 0; }  
.button-group .button.is-checked {
	background: #fff;
	color: #231f20;
}
#loader img, #loader_news img {
	position: absolute;
	z-index: 99999;
	top: 15%;
	max-width: 100px;
	left: 50%;
	height: 100px;
	margin: 0px 0 0 -50px;
}
#loader{ height:450px;}
.big-demo #loader {
	height: 100vh;
	position: absolute;
    z-index: 9;
    top: 0;
    left: 0;
    margin: 0;
    background: #fff;
    width: 100%;
	display:block;
	
}

#loader_news{height: 300px}
.sharethis {
	color: #000;
	font-size: 23px;
}
.single-project h3 {
	float: left;
}
.single-project h3 {
	float: left;
	width: 82%;
	padding-top: 3px;
}
.sharenow_outer {
	margin: 0 auto;
	max-width: 1024px;
	position: relative;
}
.sharenow {
	padding: 2px 10px;
	position: absolute;
	right: 0;
	top: 43px;
	z-index: 9;
}
.sharenow a {
	color: #000;
	font-size: 18px;
	margin: 0 2px;
}
.logged-in #page-container > div#top-header { top:0 !important;}
.et_search_outer { right: 0; z-index:0; top: 100%; width: 45%;}
.et-search-field {font-size: 11px !important;}
form.et-search-form {
  background: #fff !important;
  border: 1px solid rgba(0, 0, 0, 0.3);
  border-radius: 0px;
  float: left;
  height: 34px;
  left: 0;
  margin-top: 0;
  max-width: 90% !important;
  position: static;
}
.container.clearfix.et_menu_container > div#et-top-navigation {
  float: none;
  margin: 0 auto;
  padding-left: 0 !important;
}

/*share-css*/
.social_sharing_links { display:none;}
.social_sharing_links.share_open {display: inline-block;
position: absolute; right: 0; top: -44px; vertical-align: top; width: 142px; }
.et_section_regular:after { clear:both; content:""; display:block;}
.et_section_regular .et_pb_title_container { display:block; width:100%; }
.et_section_regular .et_pb_title_container h1.entry-title { display:inline-block; }
.et_pb_title_container .social_share { background: #fff; float: right; position: absolute; right: 0; top:0px;}
ul.social-share_inside {padding:0px;}
.social_share > a { font-size:18px; color:#333; float:right; margin-top:0px; }
.social-share_inside li { display:inline-block; vertical-align:middle; }
.social-share_inside li a { color:#333; font-size:15px; padding:5px 5px; }
.home #page-container {padding-top: 0px !important;}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { color: inherit; color: #000 ;}
h1, h2, h3, h4, h5, h6 {text-transform: uppercase; color:#231f20; font-weight:normal;}




/* SEARCH */
.et_search_outer .container {
  background: #fff;
  padding: 10px;
  width: 100%;
  height:70px !important;}
  
span.et_close_search_field::after {
  float: right;
  margin-top: -8px;
  position: static;
  right: auto;
}
.et_header_style_centered .et-search-form input, .et_header_style_centered span.et_close_search_field { top:15px;}
.et_header_style_centered #main-header .container { width:100%; }
span.et_close_search_field { width: 22px; }
.et_header_style_centered header#main-header.et-fixed-header .logo_container { height: auto; }
.et-search-form input { padding: 9px; position: static; width: 100%; }

/* SLIDER 
.et_pb_slide_0 .et_pb_slide_description .et_pb_slide_title{ display: block}
.et_pb_slide_0 .et_pb_slide_description{ top:0px; padding:0px; background:none !important}
.et_pb_slide_0 .et_pb_slide_content { height: 100vh;}*/

.overlay-slide { background: rgba(255, 255, 255, 0.7) ; bottom: 0;height: 100%; margin: -10px; position: fixed; width: 100%;}
/*.overlay-slide > p {
  margin: auto;
  max-width: 87%;
  text-align: left;
  line-height: 80px !important;
  font-size:63px;
  text-transform:uppercase;
   font-family:'DIN-RegularAlternate';
   color:#333132;
  padding-top: 14%;  
   
}*/

.overlay-slide > p {
  color: #333132;
  font-family: "DIN-RegularAlternate";
  font-size: 5vw !important;
  letter-spacing: 0.07em;
  line-height: 1em;
  margin: auto;
  width:100%;
  max-width: 1080px;
/*  padding-top: 14%;*/
padding-left: 20px;
padding-right: 20px;
  text-align: left;
  text-transform: uppercase;
  position:absolute; left:50%; top:50%;
  transform:translate(-50%,-50%);
  -webkit-transform:translate(-50%,-50%);
}

/*.et_pb_slide_description{ background: rgba(255, 255, 255, 0.5);}*/
.et_pb_slide_description {
    text-shadow: none !important;
    position: absolute;
    bottom: 0;
    color:#000 !important;
    padding: 10px;
    width: 100% !important;
	background:rgba(190, 190, 190, 0.7) ;
}
.et_pb_slide {
    padding: 0;
}
.et_pb_slider .et_pb_container {
    position: relative;
    z-index: 2;
    width: 100%;
    max-width: 3080px;
    margin: 0 auto;
}

.home .et_pb_slider .et_pb_container{ display:block;}
.et_pb_slide_description .et_pb_slide_title {
    margin-top: 8px;
	margin-bottom:7px;
    font-size: 8pt;
    color: #000 !important;
    padding: 0px;
	font-family: 'DIN-BlackAlternate';	
}
.et-pb-controllers {
    position: absolute;
    z-index: 10;
    bottom: 50px;
    left: 0;
    width: 100%;
    text-align: center;
	
}
.et-pb-arrow-next:before, .et-pb-arrow-prev:before {
    text-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
}

.et_pb_scroll_top::before {
  color:#231f20;
  content: "2";
  font-family: "ETmodules";
  font-size: 30px;
  font-style: normal;
  font-weight: normal;
  left: 0px;
  position: relative;
  top: 10px;
}
.et_pb_scroll_top.et-pb-icon {
  background: #ffffff none repeat scroll 0 0;
  border-bottom-left-radius: 0;
  border-top-left-radius: 0;
  bottom: 70px;
  color: #231f20 !important;
  font-size: 10px;
  height: 28px;
  line-height: 10px;
  padding: 0 28px 0 0;
  right: 0;
}
.et-pb-icon { font-family:'GothamBook-Regular';}
.et_pb_video {
    margin-bottom: 2px !important;
}
#videos_page p{
color:#000!important;
}
.et-pb-arrow-prev, .et-pb-arrow-next {
    margin-top: 0px;
}
/*home page slider*/
.et-pb-arrow-next{ background:url("../images/pb-arrow-next.png") no-repeat center center;}
.et-pb-arrow-prev{ background:url("../images/pb-arrow-prev.png") no-repeat center center;}
.et-pb-arrow-next::before, .et-pb-arrow-prev::before {content: ""; height: 37px; width: 36px; display: block;}

/*home news*/
.home_news_section{ margin: auto; max-width: 1080px;  position: relative;  width: 98%; }
.home_news_section ul{ margin:0px; padding:0px}
.home_news_box{ width:23.5%; margin:0 2% 0 0; padding:0px; float:left; list-style:none; margin-bottom:15pt; }
.home_news_section li:nth-child(4n){ padding-right:0px; margin-right:0;}
.home_news_section h3{font-family:'GothamBook-Regular'; color:#000; font-size:10.666667px; font-style: normal !important;  margin-bottom: 26px;
    padding-bottom: 0;  margin-top:39px; text-transform:capitalize; padding:0;}
.more_news {float: left; width: 100%; margin-bottom:165px; line-height:11px;}
.home_news_box > a { float: left; line-height: 12px;}
.home_news_section .news_date{ font-size:6pt; display:block; margin-top:13pt; float:left;  line-height:8px;font-family:'GothamHTF-Light';  color:#636466; width:100%; display:block;margin-bottom: 4px;}
.home_news_section .news_title{ font-size:9pt; color:#000; width:100%; display:block; font-family: 'DIN-BlackAlternate'; margin-bottom:10px;line-height: 1.2em;}
.home_news_section .news_exerpt{ float:left; font-size:8pt; font-family: 'GothamHTF-Light'; color:#636466; line-height:20px }
.more_news a {
	color:#000;
	font-family:'GothamBook-Regular';
	font-size:8pt

}

/* PORTFOLIO */
#portfolio-section {padding: 0px;}
#portfolio-section .et_pb_row {	padding: 0px; width: 100%; max-width: 100%;}
.et_pb_portfolio_items_wrapper { width: 80% !important; margin: 0 auto;}
.et_pb_filterable_portfolio .et_pb_portfolio_filters .clearfix { width: 80%;  margin: 0 auto;}
.et_pb_filterable_portfolio .et_pb_portfolio_filters { border-bottom:1px solid #d8d8d8;}
.et_pb_filterable_portfolio .et_pb_portfolio_filters li a { border: 0px;}
.et_pb_filterable_portfolio .et_pb_portfolio_filters li a.active { color: #82c0c7; background-color: transparent !important;}
.et_pb_filterable_portfolio .et_pb_portofolio_pagination { width: 100%; border-top: 0px solid #e2e2e2;}
#project-details {border-top: solid 1px #000; padding-top:35px;}
.et_pb_filterable_portfolio .et_pb_portfolio_filters li a.active {color: #2ea3f2;}

/* FOOTER */
.et_pb_gutters3.et_pb_footer_columns_1_2__1_4 .footer-widget:first-child { width: 32.25%; text-align:left;}
.et_pb_gutters3.et_pb_footer_columns_1_2__1_4 .footer-widget:nth-child(n+2):nth-child(-n+3) { width: 27.875%;}
.et_pb_gutters3.et_pb_footer_columns_1_2__1_4 .footer-widget:nth-child(n+2):nth-child(-n+3) .et_pb_widget{ float:none}
.et_pb_gutters3.et_pb_footer_columns_1_2__1_4 .footer-widget:nth-child(n+3) {
	text-align:right
}


#main-footer { background-color: #333132; width:100%; z-index:999}
#page-container.et-animated-content{position: relative;}
.footer-widget {color: #000 !important;	margin-bottom:0px !important}
#footer-widgets {padding:13px 0;}

.et_search_outer .et_search_form_container { height:0px !important; pointer-events:none; }
.et_search_outer .et_search_form_container.et_pb_search_visible { height:50px !important; pointer-events:auto; }

.et_pb_search_form_hidden .et_close_search_field { margin-top: 27px; }
.container { width:100%;}


/*news page css*/
.news_outer{ max-width:1080px; width:100%}
.container.news-page{ padding-top:0px !important}
.news-page .et_pb_row{ padding-top:14px}
.container.news-page:before, .single-post .container:before{ background-color:#fff !important}
.news-page .ui-group { margin-top: 19px;}
.news-page .element-item a{ color:#231f20; font-size:7pt; font-family:'DIN-RegularAlternate'; line-height:12px; letter-spacing:0.03px; }
.news_right_block.news_block651 {max-width: 600px;}
.news_right_block .et-pb-controllers{ display:none}
a span.news_date{ font-family: 'GothamHTF-Light'; font-size:5pt; color:#636466;  width: 80px; display: inline-block; clear: left; }
.news_blog {position:static !important; margin-bottom:18px; }
.news_right .et_pb_row, .news_right .et_pb_section {padding:0; }
.news_right .close_news { background-image:url("../images/close.png"); background-repeat: no-repeat ; background-position: center top ; background-size: 30px auto;
  display: block; font-size: 0; height: 26px; left: 47px; position: absolute;  top: -33px;  width: 26px;  z-index: 99;}
  
.close_news.mob_close_news {  
  display:none
}
.news_right .et-pb-arrow-prev:before, .news_right .et-pb-arrow-next:before {content:""; }
.news_right .et-pb-arrow-prev, .news_right .et-pb-arrow-next {opacity:1; top:-39px; margin-top:0; }
.news_right .et-pb-arrow-prev {left: auto !important; right: 30px;  background-image:url("../images/prev.png"); background-repeat: no-repeat; background-position: center top ; background-size: 35px auto; width:35px; height:35px; }
.news_right .et-pb-arrow-next  {right:0 !important;  background-image:url("../images/next.png"); background-repeat: no-repeat ; background-position: center top ; background-size: 35px auto; width:22px; height:35px; }
.news_right {position:relative; /*margin-bottom:122px*/ }
.news_right .et_pb_slider {overflow:visible; margin-bottom:18px !important; }
.news-page  .button-group .button.showall { background:url(../images/News-Icon.png) no-repeat center top;   font-size: 0; height: 24px; padding: 0; width: 18px; background-size:30px; margin-top:-4px; }
.news-page .button-group .button.is-checked {color:#231f20; }
.news-page .button-group .button{padding: 5px 10px; background:#fff; color:#a7a9ac; border:#fff; font-size:8pt; font-family: 'GothamMedium'; text-transform:0.075px; letter-spacing:0.075px; }
.news-page .button-group .button.activeTab {  color: #231f20;}
.news-page .button-group .button.activeTab.showall{ background-color:transparent;}
.news-page .big-demo .grid{ margin-bottom:30px;min-height:1100px}
.news_right .et_pb_post_title_2 {margin-bottom:0px !important;  } 
.news_right .et_pb_title_container h1 {font-size:9pt; font-family: 'DIN-BlackAlternate'; color:#231f20; margin-bottom:24px; padding-bottom:0;  }
.news_right .et_pb_text_align_left p {font-family: 'GothamHTF-Light'; font-size:8pt; color:#636466; line-height:15px; text-transform:0.03px; } 
.news_right .et_pb_post_title {margin-bottom:0px !important; }
.news_right .news_date  {font-size:6pt; font-family: 'GothamHTF-Light'; margin-bottom:4px; display:block; }
.news-page .big-demo {margin-bottom:167px; }
.other_seprator { border-top: 0.25pt solid #939598; margin-bottom: 20px;  margin-top: 30px; padding-top: 30px;  color: #231f20;
    font-family: "DIN-RegularAlternate"; font-size: 7pt;  letter-spacing: 0.03px; line-height: 12px;} 
.news_right .et_pb_text_align_left p a {color:#231f20;font-family: 'GothamMedium';  }
.news_right .share_it { color: #000000; float: left; font-size: 15px; margin-left: 50px; margin-top: 18px; margin-right:14px; }
.news_right .social_sharing_links li a {color: #231f20; font-size: 13px;}
.news_right .social_sharing_links {float:left; margin-top:18px; }
.news_right .social_sharing_links li {float:left; margin-right:14px; }

/*single post css*/
.single-post #main-content .container{ padding-top:30px !important}
.single-post .et_pb_section,  .single-post .et_pb_row{ padding:0px 0 !important}
.single-post .et_pb_section .et_pb_title_container h1{font-size: 12px; padding-bottom: 0px; font-weight: bold;}	
.single-post .et_pb_section .et_pb_post_title{ margin-bottom: 4.27%;}
.single-post .et_pb_section .publish_date{ font-size:12px; line-height: 13px;}
.single-post .et_pb_section .social_share > a{ float:left}
.single-post .et_pb_section .et-pb-controllers{ display:none}

.year_subfilters a, .scale_subfilters a, .service_subfilters a {margin: 0 55px 0 0; font-family: 'GothamHTF-Light'; color:#231f20; text-transform:capitalize; letter-spacing:0.075px;  }
.year_subfilters a.active_subfilter, .scale_subfilters a.active_subfilter, .service_subfilters a.active_subfilter  {font-family:"GothamMedium"; }
.element-item.addOpacity { opacity: 0.1;}
.year_subfilters, .scale_subfilters, .service_subfilters {
	position:relative; 
/* z-index:99999; */
    border-left: 2px solid #a7a5a6;
    float: left;
    margin-top: 10px;
    padding-left: 58px;
	margin-left:28px; 
}
#main-content .container {padding-top:0px; }
.showall i {font-size: 18px;}
.et_header_style_centered #logo {
    max-height: 44px !important;
}
.et_header_style_centered #logo {
    margin-top: 13px;
}

/* CONTACT PAGE */
.title-Contact .et_pb_section {padding:64px 0 6px;  }
.et_pb_gutters3.title-Contact .et_pb_column {margin-right:23px; }
.title-Contact .et_pb_text h2 { padding-bottom:5px; font-family: 'DIN-BlackAlternate'; font-size:9pt; color:#636466; letter-spacing:0.03px; line-height:15px;}
.title-Contact .et_pb_text p { margin-bottom:10px; font-size:8pt; font-family: 'GothamHTF-Light'; color:#636466; letter-spacing:0.03px; line-height:15px; }
.title-Contact .et_pb_column_1_2 .et_pb_map{ height:397px;}
.title-Contact  .et_pb_column.et_pb_column_1_2.et_pb_column_1{ float:right}
.title-Contact  .et_pb_column.et_pb_column_1_2.et_pb_column_2{ float:left}
.et_pb_map {
    -webkit-filter: grayscale(100%) !important;
    filter: grayscale(100%) !important;
}

/*about page */
.title-About .entry-content p{ font-size:8pt;  line-height: 20px !important;}
.title-About .entry-content h2 {font-size: 9pt; font-family:'DIN-RegularAlternate' !important;}
.et-pb-active-slide .et_pb_slide_description {animation-name:none; animation-duration:unset; animation-delay:unset; animation-fill-mode:unset; }


/*Project details page */
.et_pb_column_1_3 .et_pb_title_container h1, .et_pb_column_1_4 .et_pb_title_container h1 {
   font-family: "DIN-BlackAlternate";
  font-size: 9pt;
  color: #000000;
}
.single-project .et_pb_post_title { margin-bottom:0px !important}
.single-project .social_share > a {
  color: #333333;
  float: left;
  font-size: 18px;
  margin-top: -56px;
}
.single-project .social_share {
  margin-top:76px;
}

.single-project .et_pb_row{ padding-top:9px}
.single-project .et_pb_row{ padding-bottom:113px}

.et_pb_column.et_pb_column_2_3.et_pb_column_0 .et_pb_module{ margin-bottom: 19px;}
.right_project_section .et_pb_bg_layout_light {
  padding-right: 15px;
}

.right_project_section #project-details {max-width: 180px; padding-right:0px}

/*-----------------------SERVICE PAGE------------------------*/
.services_page { /*padding-left: 89px !important;*/}
.services_page #services_diagram { display:block; text-align:center;}
.services_page #services_diagram > li { list-style: none; display:inline-block; width:33%; vertical-align:top; margin-right:00px; text-align:center; }
.services_page #services_diagram li:last-child{ margin-right:0;}
.services_page #services_diagram > li > a {
  border: 3px solid #000000;
  border-radius: 50%;
  box-sizing: border-box;
  color: #231f20;
  display: block;
  font-family: "DIN-RegularAlternate";
  font-size: 8pt;
  height: 135px;
  letter-spacing: 0.03em;
  padding: 16% 0;
  vertical-align: middle;
  width: 135px;
  margin:0 auto;
  position:relative;
  text-transform:uppercase
}
.services_page #services_diagram > li > a:before{ background:url(../images/dots.png) no-repeat; position:absolute; content:""; left:-61px; bottom:-50px; width:249px; height: 47px;}
#services_diagram > li > a:hover{ background:#000; color:#fff;}

.services_subsections1, .services_subsections2, .services_subsections3{margin-top:56px; padding-top:0; padding-left:0 !important;}
.services_subsections2 li:nth-of-type(2) a span{ padding:0 0;}
#services_diagram li > ul{ padding-left:0;}
.services_subsections1 > li, .services_subsections2 > li, .services_subsections3 > li{ width:23.2%; margin-right:00px; display:inline-block; vertical-align:top; }
.services_page #services_diagram li span { display: block; line-height: 15px; max-width: 80px; text-align: center; font-size:7pt; padding:0 15px; color:#636466; letter-spacing:0.03em; line-height:13.33px; font-family: 'GothamHTF-Light'; }
.servive_text{ font-size:}
.services_subsections1 li a, .services_subsections2 li a, .services_subsections3 li a{ display: block; position:relative; padding-top:34px;} 
.services_subsections1 li a:before, .services_subsections2 li a:before, .services_subsections3 li a:before{ position: absolute; width:33px; height:32px; content:""; left:50%; top:0; margin: 0 0 0 -17px; background:url(../images/service-icons.jpg) no-repeat; }
.services_subsections1 li:nth-of-type(1) a:before{ background-position:0 0; }
.services_subsections1 li:nth-of-type(2) a:before{background-position:-30px 0; }
.services_subsections1 li:nth-of-type(3) a:before{background-position:-66px 0; }
.services_subsections1 li:nth-of-type(4) a:before{ background-position:-99px 0;}

.services_subsections2 li:nth-of-type(1) a:before{background-position:-132px 0; }
.services_subsections2 li:nth-of-type(2) a:before{background-position:-165px 0;}
.services_subsections2 li:nth-of-type(3) a:before{background-position:-198px 0; }
.services_subsections2 li:nth-of-type(4) a:before{background-position:-231px 0; }

.services_subsections3 li:nth-of-type(1) a:before{background-position:-264px 0; }
.services_subsections3 li:nth-of-type(2) a:before{ background-position:-295px 0;}
.services_subsections3 li:nth-of-type(3) a:before{ background-position:-332px 0;}
.services_subsections3 li:nth-of-type(4) a:before{background-position:-365px 0; }
.single-project .right_project_section  .social_share:after{clear:both; display:block; content:"";}
.single-project .right_project_section  .social_share {  margin-top: 0;  padding-bottom: 20px;}
.single-project .right_project_section  .social_share > a{ margin-top:0;}
.right_project_section  .social_sharing_links{ margin:1px 0 0 10px; float:left;}
.right_project_section  .social-share_inside li a {  padding: 0px 5px; vertical-align: top;}
.right_project_section  .social-share_inside li a i {  vertical-align: top;}
.single-project .right_project_section  .social_share ul.social-share_inside {line-height: normal; padding: 0;}

.servive_text {font-family: 'GothamHTF-Light'; font-size:8pt; color:#636466; letter-spacing:0.03; line-height:17.33px; padding: 0 45px; min-height: 218px; margin-bottom: 120px; margin-top: 71px; border-right: 1px solid #000000; letter-spacing:0.03em; }
#services_diagram li:last-child .servive_text{ border:none;}
.services_page {margin-top: 27px;}

.services_subsections3 li a span { padding: 0 !important;}
.servive_text h3{ font-family: "DIN-BlackAlternate"; color:#231f20; letter-spacing:0.1em; line-height:13.33px; font-size:9pt; font-style: normal !important;  }
.services_page #services_diagram .servive_text span{color: #636466; display: block; font-size: 6pt; max-width: 100%; padding: 0; margin-bottom:10px;}

/*mobile menu css*/
.et_mobile_menu {border-top: none}   
.et_header_style_split .mobile_nav .select_page { color: #231f20;}
.et_pb_menu_hidden .et_search_outer {
    height: auto;
}
.et_search_outer {
    height: 0;
}
.big-demo:after{ clear:both; display:block; content:"";}
/*.title-Projects div#main-content {
     height: 1675px !important; 
}*/
.home-slider .et_pb_slide.et_pb_bg_layout_dark a span {font-family: "DIN-RegularAlternate";}
.grid .element-item { width: 25% !important;}

.overlay-slide > p {
  font-family: "GothamHTF-Light";
  font-size: 60px !important;
  letter-spacing: 0;
  line-height: 77px !important;
  padding: 0;
}


/*Responsive*/
@media only screen and (min-width: 1400px) {
#et-main-area .flexslider .flex-direction-nav .flex-next {right: 20%;}
#et-main-area .flexslider .flex-direction-nav .flex-prev {left: 20%;}
}

@media only screen and (min-width: 981px) {
.news_right_block{ margin-top:20px ; position:relative;}
}
	
@media only screen and (max-width: 1150px) {
.big-demo .element-item .project_details span {
    font-size: 9pt;
}
.big-demo .element-item .project_details {
  font-size: 10pt;
}
.container { width:100%; }
}

@media only screen and (max-width: 1120px) {
.container {
  padding-left: 20px;
  padding-right: 20px;
}
.year_subfilters a, .scale_subfilters a, .service_subfilters a {margin:0 50px 0 0; }
.big-demo .element-item {
    width: 33% !important;
}
/*.title-Projects div#main-content {
    height: 2557px !important; 
}*/

.overlay-slide > p {
    padding-left: 20px;
    padding-right: 20px;
    font-size: 5.2vw !important;
    text-align: justify !important;
    letter-spacing: 0 !important;
	line-height:6.5vw !important;
}

}

@media only screen and (max-width: 1079px) {	
.services_page #services_diagram > li{width: 50%; max-width: 330px;}
.services_subsections1 > li, .services_subsections2 > li, .services_subsections3 > li{ width:25%}
.services_page #services_diagram{ padding-left:0 !important;}
}

@media only screen and (max-width: 1024px) {
#et-main-area .flexslider .flex-direction-nav .flex-next {right: 5%;}
.year_subfilters a, .scale_subfilters a, .service_subfilters a {margin:0 30px 0 0;  }
.year_subfilters, .scale_subfilters, .service_subfilters {padding-left:40px; margin-left:20px; }
#et-main-area .flexslider .flex-direction-nav .flex-prev {
	left: 5%;
}
/*.title-Projects div#main-content {
    height: 2425px !important;
}*/


}
@media only screen and (max-width: 980px) {
	.home .et_pb_slider .et_pb_container {
    display: block;
    min-height: 80vh !important;
}
.et_pb_slider .et_pb_slide {
    height: 80vh;
}
#loader_news{height: 200px}
#main-footer #footer-widgets .footer-widget {
  margin: 0 !important;
  width: 33.33% !important;
  padding:0 10px; 
}
.et_header_style_centered #logo {
    margin-top: -5x;
}
/*.et_header_style_centered #logo {
    max-height: 36px !important;
}*/
.et_header_style_centered .et_mobile_menu {
  left: auto;
  max-width: 121px;
  right: -13px !important;
  top: 60px !important;
  padding-top:10px !important;
    padding-bottom:10px !important
}
.home_news_section {
  margin: auto 20px;
  width: auto;
}
.container.clearfix.et_menu_container > div#et-top-navigation ul li a {
  padding: 5px;
  
}
.et_mobile_menu {
  background: rgba(255, 255, 255, 0.9) none repeat scroll 0 0;
}
.container.clearfix.et_menu_container > div#et-top-navigation ul li a {
  font-size: 18.667px;
  letter-spacing: 0;
  text-transform: capitalize;
}

.logo_container .logo{ float:left}
.mobile_menu_bar::before {color: #000;}
.et_header_style_centered #main-header div#et-top-navigation {
  clear: none !important;
  margin-top: -13px;
}
.et_header_style_centered .et_mobile_menu {
  top:60px !important;
}
.et_header_style_centered .et_mobile_menu {padding: 15px 0;}
.container.clearfix.et_menu_container > div#et-top-navigation {padding-top:0px; }
.top_header_right {display: none;}
div#et_top_search {right: auto;}
.et_header_style_centered #et_top_search, .et_vertical_nav.et_header_style_centered #main-header #et_top_search {
  display: block !important;
  margin: 0px -72px 0 0;
  right: 50%;
}
/*.home footer#main-footer {
	position: static;
}*/
.home .flexslider {
	height: auto !important;
}
.home #page-container {
	padding-top: 82px !important;
}
.mobile_nav.closed .et-search-form {
	display: none;
}
.mobile_nav.opened .et-search-form {
	display: block;
}
span.logo_helper{ display:none !important}
#main-header{ height:auto;}
.et_header_style_centered #main-header .logo_container {
  float: left;
  margin: 0;
  padding: 0;
  position: relative;
 z-index: 99999;
}
.et_header_style_centered #main-header div#et-top-navigation {
  bottom: 0;
  clear: both;
  display: block;
  position: relative;
  width: 100%;
}
div#et-top-navigation {top: 15px !important;}
.et_header_style_centered .et_mobile_menu {top: 100%; padding:15px;}
#et-secondary-menu { display: block !important; right:50%; margin-right:-46px; top: 46px}
.et_header_style_centered #et_search_icon::before {
  left: 5px;
  top: -9px;
}

.et_header_style_centered .et_search_outer, .et_header_style_split .et_search_outer {
  display: inline-block;
  left: 0;
  margin-left: 0;
  max-width: 100%;
  width: 100%;
}
.et_header_style_centered #main-header .container.et_search_form_container::after {
    clear: both;
    content: "";
    display: block;
}
.et_header_style_centered #main-header .container.et_search_form_container {
    height: auto !important;
    max-width: 90% !important;
    top: 7px;
    width: 100%;
}
.et_fixed_nav #top-header { right:0 !important;} 
.et_header_style_centered #et_mobile_nav_menu { margin-top:0px;top: -12px; }
.et_header_style_centered header#main-header .logo_container { margin-left:0px; }
.et_header_style_centered #main-header .mobile_nav { padding:6px 10px; background:none}
.mobile_menu_bar::before {
  content: "MENU";
font-family:'GothamBook-Regular' !important;
 font-size: 22px;
line-height: normal;
top:30px;
}

.et_header_style_centered .mobile_menu_bar {
  animation: 0s ease 0s normal none 1 running none !important;
}
.select_page{ display:none !important;}
.page #top-header{ right:0;}
.button-group .button {margin:0; padding:10px; }
.year_subfilters, .scale_subfilters, .service_subfilters {padding-left: 20px;   margin-left: 12px;}
.year_subfilters a, .scale_subfilters a, .service_subfilters a {margin:0 20px 0 0; }


/*contact page css*/
.title-Contact .et_pb_section {	padding-top:0px}
.title-Contact .et_pb_row.et_pb_row_0{ padding-bottom:0px}
.title-Contact .et_pb_column.et_pb_column_4_4.et_pb_column_0,  .title-Contact .et_pb_row.et_pb_row_1{ margin-bottom:0px}
.title-Contact .et_pb_row.et_pb_row_1{ padding-top:0px}
.title-Contact  .et_pb_column.et_pb_column_1_2.et_pb_column_1{ float:none}
.title-Contact  .et_pb_column.et_pb_column_1_2.et_pb_column_2{ float:none}	 
.title-Contact .et_pb_row.et_pb_row_0 {
  padding-left: 20px;
  padding-right: 20px;
  width: auto;
}

.title-Contact .et_pb_row.et_pb_row_1 {
  padding-left: 20px;
  padding-right: 20px;
  width: auto;
}

/*about page css*/
.title-About .et_pb_row {
  padding-left: 20px;
  padding-right: 20px;
  width: auto;
  padding-top:0px;
  padding-bottom:0px
}
.title-About #first-section{ padding-top:25px;}


/*news page css*/
.news_right .et_pb_row{ width:100%}
.news-page .ui-group {
  display: block;
}
.news_right .share_it {
  margin-left:0px;
}
.news_right .close_news{ left:0px}
.et-pb-slider-arrows {
  bottom: -50px;
  clear: both;
  position: relative;
}
.home .et-pb-slider-arrows {
  position: static;
}

.news-page .et_pb_row {
  padding-top: 12px;
}
.news_right .et_pb_slider {
  margin-bottom: 40px !important;
}
.news_left_part.et_pb_column.et_pb_column_1_2.et_pb_column_1 {
  margin-top: 11px;
}
.et_pb_module.et_pb_post_title.et_pb_post_title_3.et_pb_bg_layout_light {
  margin-bottom: 10px ;
}
.close_news{ display:none !important}
.close_news.mob_close_news {  
  left: 0;
  margin-bottom: -10px;
  position: relative;
  top: auto;
  bottom: 28px;
  display:block !important
}
.hero.desktop{ display:none;}
.hero2.mobile.show_mob{ display:block !important; padding-top: 15px;}
.news_blog_mobile {margin-bottom:18px; }
.hero2 .news_right .news_date{ display:inline-block; float:left;}
.news_right_block:after{ clear:both; display: block; content:"";}
.news_right_block_mob .et_pb_section .et_pb_column .et_pb_module{ margin-bottom:0;}
.news_right_block_mob{ padding-bottom:30px; margin-top: -22px;}
/*.title-Projects div#main-content {
    height: 2310px !important;
}*/
.home #page-container {
  padding-top: 68px !important;
}
.home .et_pb_slider .et-pb-arrow-prev, .home .et_mobile_device .et-pb-arrow-prev {
    left: 10px !important;
    opacity:1  !important;
}
.home .et_pb_slider .et-pb-arrow-next, .home .et_mobile_device .et-pb-arrow-next {
    right: 10px !important;
    opacity: 1  !important;
}
#videos_page .et_pb_row {
    padding: 0px !important;
}
.fa.fa-search {  
    top: -9px;
}
.news-page .element-item a.mob_close_news {
  font-size: 0;
}
.news-page .element-item a.mob_close_news + span + div {
  clear: both;
  display: block;
}
}

@media only screen and (max-width: 768px) {
.big-demo .element-item {
  width: 33.333%;
}
/*.title-Projects div#main-content {
    height: 1830px !important;
}*/
.et_fixed_nav #top-header{ top:0px !important;}
.et_header_style_centered #main-header {
    padding: 20px 0 20px 0 !important;
}
	
}
@media only screen and (max-width: 767px) {
/*.big-demo .element-item{ width:43%}*/
.et_pb_slider.et_pb_module .et_pb_slides .et_pb_slide_description .et_pb_slide_title {
    font-size: 8pt;
}
.home_news_box{ width:49%;}
.home_news_section li:nth-child(2n){ padding-right:0px}
.home_news_section li:nth-child(2n+2){ padding-right:0px; margin-right:0;}
.home_news_box > a{ float:none}
.home_news_box img {width: 100%;}
.year_subfilters, .scale_subfilters, .service_subfilters {border:0px; margin-left:0; padding-left:0px; clear:both; float:none; }
#footer-widgets .footer-widget, .et_pb_gutters1 #footer-widgets .footer-widget{ text-align:center}
#footer-widgets .footer-widget .fwidget{ float:none}
#footer-widgets .footer-widget:nth-child(n), #footer-widgets .footer-widget .fwidget {
  margin-bottom: 3.5% !important;}
#footer-widgets .footer-widget, .et_pb_gutters1 #footer-widgets .footer-widget {
  margin-right: 0 !important;
  width: 100% !important;
}
.services_page #services_diagram > li > a:before{background-size:96% auto; left:-55px; }

.scale_subfilters, .year_subfilters, .service_subfilters{margin-left: 47px;}
.scale_subfilters a, .year_subfilters a, .service_subfilters a {display: inline-block; padding-bottom: 6px;}
/*.title-Projects div#main-content {
    height: 1815px !important;
}*/
#et-secondary-menu .et-social-icons {margin-top:0px; }

}


 
@media only screen and (max-width: 640px) {
.overlay-slide  { font-size:82px !important; }
#main-footer #footer-widgets .footer-widget {width:100% !important; padding:10px 0 ; }


/*service page css*/
.services_page #services_diagram > li{ width:100%; }
.services_page #services_diagram > li > a:before{ background-size:100%}
.servive_text{ border:none; margin-bottom: 45pt;}
.servive_text{min-height: auto;}
.servive_text{ padding:0;}
.services_page {
/*  padding-bottom: 163px !important;*/
  padding-top: 0 !important;
}

/*end service page css*/


/*about page */
.title-About .et_pb_row_3 {
/*  padding-bottom: 165px;*/
}

.title-Projects .big-demo {
  margin-bottom: 0;
/*  padding-bottom: 220px;*/
padding-bottom: 30px;
}


/*single project */
.single-project .et_pb_row {
  padding-bottom: 207px;
}
.title-Contact .et_pb_row.et_pb_row_1{  margin-bottom: 108px;}

/*project page grid*/
.big-demo .element-item {
  width:50%;
}

/*new page css*/
#et-main-area {
  padding-bottom: 174px;
}

/*contact page css*/
.title-Contact .et_pb_row.et_pb_row_1{margin-bottom: 0px;}
.big-demo .element-item {   width:50% !important;}
/*.title-Projects div#main-content {
    height: 3260px !important;
}*/

.overlay-slide > p {font-size: 5.2vw !important;}
}

 @media only screen and (max-width: 480px) {
.et_search_outer {
  width: 71%;
}
#main-header .container {
    padding-left: 10px;
    padding-right: 10px;
}	 
.big-demo .element-item{ width:100%}
.container{ width:90%;}
#top-header .et-social-icons li {margin-left: 7px;}
.home_news_box{ width:100%; margin-right:0;}	
.home_news_section .news_exerpt{ float:left; margin-bottom:20px;}
.container {width:100%; }
.news-page .button-group .button {padding:5px 8px; }
/*-----------------------SERVICE PAGE------------------------*/
.services_page #services_diagram > li > a::before {
  background-size: 86% auto;
  left: -43px;
}
.services_page #services_diagram li span { 
  display: none;
}	
.servive_text {
  margin-top: 23px;

}
.services_page #services_diagram > li {
  max-width: 282px;
}
.services_page #services_diagram .servive_text span{ display:none}

/*project page grid*/
.big-demo .element-item {
  width:100%;
}

/*.title-Projects div#main-content {
    height: 2490px !important;
}*/
.news-page .button-group .button.showall {
    margin-left: -43px;
}
.news-page .ui-group {
    margin-left: 64px;
}
.news-page .button-group .button {
    padding: 5px 16px;
}
.overlay-slide > p {font-size: 5.17vw !important;}
}
@media only screen and (max-width: 400px) {
.overlay-slide > p {font-size: 5vw !important;}

}

@media only screen and (max-width: 360px) {
	
.et_pb_slider.et_pb_module .et_pb_slides .et_pb_slide_description .et_pb_slide_title {
    font-size: 8pt;
}	

.flexslider .slides img {
	max-width: 125%;;
	width: 130% !important;
}
.big-demo .element-item .project_details {
	font-size: 11pt;
}
.big-demo .element-item .project_details span {
	font-size: 8pt
}

.et_header_style_centered header#main-header .logo_container {
  max-width: 93px;
}
.mobile_menu_bar:before {
  font-size: 18px; top: 20px;
}
#top-header .et-social-icons li {
    margin-left: 5px;
}
#et-secondary-menu {
  margin-right: -41px;
  top: 31px;
}
/*.title-Projects div#main-content {
    height: 1800px !important;
}*/
.et_header_style_centered #et_top_search, .et_vertical_nav.et_header_style_centered #main-header #et_top_search { margin: -12px -62px 0 0;}
.flexslider .slides img {
	max-width: 125%;
	width: 130% !important;
}
.big-demo .element-item .project_details {
	font-size: 11pt;
}
.big-demo .element-item .project_details span {
	font-size: 8pt
}
.button-group .button {
	font-size: 15px;
	margin: 0 5px 0 0;
	padding: 10px;
}
.et_header_style_centered header#main-header .logo_container {
     max-width: 90px !important;
    margin-top: -3px;
}
.et_header_style_centered #logo {
    margin-top: 16px !important;
}
.et_header_style_centered #et_mobile_nav_menu { top: -13px;}
.safari.et_fixed_nav #top-header {
top: -3px !important;
}
.news-page .button-group .button {
    padding: 5px 12px;
}
.news-page .ui-group {
    margin-top: 0px;
}
.fa.fa-search {
    top: -7px;
}
.et_header_style_centered #main-header {
    padding: 15px 0 15px 0 !important;
}
.et_fixed_nav #top-header {
    top: 0px !important;
}
.home #page-container {
    padding-top: 60px !important;
}
.overlay-slide > p {font-size: 4.9vw !important;}
}
/*@media only screen and (max-width: 320px) {
.title-Projects div#main-content {
    height: 1620px !important;
}
}*/

@media only screen and (max-width: 318px) {
.et_header_style_centered header#main-header .logo_container {
  float: none;
  margin: -22px auto auto;
}
#et-secondary-menu {
  right: auto;
}
div#et_top_search {
  left: 97px;
  right: auto;
  top: 15px;
}
.mobile_menu_bar:before {
  line-height: 33px;
}
.et_header_style_centered .et_mobile_menu {
  top: 46px !important;
}
.et_header_style_centered .et_search_outer, .et_header_style_split .et_search_outer {
  margin-left: -59px;
}
.mobile_menu_bar:before{ top:10px;}
.fa.fa-search {
    top: 1px;
}
.et_fixed_nav #top-header {
    top: 8px !important;
    left: -9px;
}
.overlay-slide > p {font-size: 4.8vw !important;}
}
